/*  Index Menu  */
a{ color: #0094ff;text-decoration: none}a:hover{text-decoration: none }
.indexlink{ max-width: 600px; margin: auto; text-align: center;padding: 0px}          
.menu{ max-width: 980px; margin: auto; text-align: center; padding: 15px; margin-top: 0px}  
                  
.menu-left{ max-width: 460px; display: inline-block; padding-top: 18px; padding-right: 13px;
            vertical-align: top;height: 15vh;margin-right: 5px; padding-left: 7px;
            border-width:1px 1px 0 0 ;border-style: solid;border-color: rgba(0, 148, 255, 0.42);            
          }          
.menu-right{ max-width: 460px; display: inline-block;padding-top: 18px; padding-left: 10px;
             vertical-align: top;height: 15vh;margin-left: 0px;margin-right: 5px;padding-right: 8px;
            border-width:1px 0 0 1px ;border-style: solid;border-color: rgba(0, 148, 255, 0.42);
          }
@media (max-width:964px){
    .menu-right{ border-width:1px 0 1px 1px ;border-style: solid;border-color: rgba(0, 148, 255, 0.42);}
}
 @media (max-width:303px){
    .menu-left, .menu-right{height: auto}
}
         
.titdai{ font-size: 1.3em ; font-weight: bold}
          
.indexlink, .menu{ border: solid 0px #808080}    


/*  Index Menu  And  Menu Line*/
.toptit{ width: 100%; height: 50px ;color: #fff;font-size: 1.1em; padding-top: 9px;
         margin-bottom:0px; padding: 13px ;background-color: #0094ff; border: solid 0px #ff6a00 }

.storage-toptit{ width: 100%; height: 50px ;color: #fff;font-size: 1.0rem; padding-top: 9px;
         margin-bottom:0px; padding: 13px ;background-color: #0094ff; border: solid 0px #ff6a00 }

.topguide{ max-width: 130px; position: relative ; display: inline;  letter-spacing: 0.08rem;
           padding: 6px ;color: #fff ;font-family:'BIZ UDPMincho' ,Meiryo ,Arial}
.topguide a{padding: 20px; color: #fff}
.topguide a:hover{ color: #cfcfcf}
@media (max-width:534px){
    .topguide{width: 60px ;font-size: 0.998rem;letter-spacing: 0rem; }
    .topguide a{padding: 5px;}
}
@media (max-width:394px){
    .topguide{width: 58px ;font-size: 0.998rem;letter-spacing: 0rem; }
    .topguide a{padding: 0px;}
}


.pctestwak{width: 100%; padding: 30px; margin: auto }
.pctestinwak{ max-width:1008px  ;margin: auto; text-align: center;
              border: solid;border-width:1px 0 0 1px;border-color: #0094ff}    

.pcleft{ width: 500px; display: inline-block;vertical-align: top ;margin-right: -1px; padding: 15px ;
         text-align: left; font-size: 1.1em }
@media (max-width:531px){
.pcleft{ max-width: 100%; }
}
.pcright{ max-width: 500px; margin: auto; display: inline-block; margin-left: -1px }

.toptit, .topguide{border: solid 1px #ff6a00}

